uuid: 4462bbde-2ade-4f26-a28a-0f2a9ae2f6fe
langcode: en
status: true
dependencies:
  module:
    - consumers
id: consumer.consumer.owner_id
field_name: owner_id
entity_type: consumer
bundle: consumer
label: 'User ID'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: 'Drupal\consumers\Entity\Consumer::getDefaultEntityOwner'
settings:
  handler: default
  handler_settings: {  }
field_type: entity_reference
